Bug 1002653 - Hot Rod client socket leak
Hot Rod client socket leak
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ER2
: 6.2.0
Assigned To: Tristan Tarrant
nobody nobody
:
Depends On:
Blocks: 1010419
  Show dependency treegraph
 
Reported: 2013-08-29 12:34 EDT by Michal Linhard
Modified: 2016-11-24 01:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3452 Critical Resolved Hot Rod client socket leak 2018-02-21 09:34 EST

  None (edit)
Description Michal Linhard 2013-08-29 12:34:47 EDT
problem in current Infinispan master i.e. affects JDG.6.2.0.DR3
https://issues.jboss.org/browse/ISPN-3452
Comment 3 Michal Linhard 2013-10-07 09:41:51 EDT
Verified for 6.2.0.ER2

test:
https://github.com/mlinhard/samples/tree/master/test-hotrod-socket-leak

Note You need to log in before you can comment on or make changes to this bug.